Index: trunk/ab5.0/abdev/res/res.rc
===================================================================
--- trunk/ab5.0/abdev/res/res.rc	(revision 440)
+++ trunk/ab5.0/abdev/res/res.rc	(revision 606)
@@ -1,3 +1,3 @@
-//Microsoft Developer Studio generated resource script.
+// Microsoft Visual C++ generated resource script.
 //
 #include "resource.h"
@@ -28,10 +28,10 @@
 //
 
-1 TEXTINCLUDE DISCARDABLE 
+1 TEXTINCLUDE 
 BEGIN
     "resource.h\0"
 END
 
-2 TEXTINCLUDE DISCARDABLE 
+2 TEXTINCLUDE 
 BEGIN
     "#include ""afxres.h""\r\n"
@@ -39,5 +39,5 @@
 END
 
-3 TEXTINCLUDE DISCARDABLE 
+3 TEXTINCLUDE 
 BEGIN
     "\r\n"
@@ -53,25 +53,25 @@
 //
 
-IDR_MAINMENU MENU DISCARDABLE 
+IDR_MAINMENU MENU 
 BEGIN
     POPUP "ファイル(&F)"
     BEGIN
-        MENUITEM "新規作成(&N)\tCtrl+N",        IDM_NEW
-        MENUITEM "ファイルを開く(&O)\tCtrl+O",  IDM_OPEN
-        MENUITEM "ファイルを閉じる(&C)",        IDM_CLOSE
-        MENUITEM SEPARATOR
-        MENUITEM "プロジェクトを開く（&P)",     IDM_PROJECT_OPEN
-        MENUITEM "プロジェクトの保存(&Q)",      IDM_PROJECT_SAVE
-        MENUITEM "プロジェクトを閉じる（&R)",   IDM_PROJECT_CLOSE
-        MENUITEM "プロジェクト フォルダを開く(&F)", IDM_PROJECT_FOLDER_OPEN
-        MENUITEM SEPARATOR
-        MENUITEM "上書き保存(&S)\tCtrl+S",      IDM_SAVE
-        MENUITEM "名前を付けて保存(&A)",        IDM_NEWSAVE
-        MENUITEM "文字コードを指定して保存(&D)", IDM_CODE_SAVE
-        MENUITEM "すべて保存(&V)",              IDM_ALLSAVE
-        MENUITEM SEPARATOR
-        MENUITEM "ページ設定(&U)",              IDM_PAGESET
-        MENUITEM "プレビュー(&R)",              IDM_PREVIEW
-        MENUITEM "印刷(&P)",                    IDM_PRINTOUT
+        MENUITEM "新規作成(&N)\tCtrl+N",            IDM_NEW
+        MENUITEM "ファイルを開く(&O)\tCtrl+O",         IDM_OPEN
+        MENUITEM "ファイルを閉じる(&C)",                IDM_CLOSE
+        MENUITEM SEPARATOR
+        MENUITEM "プロジェクトを開く（&P)",               IDM_PROJECT_OPEN
+        MENUITEM "プロジェクトの保存(&Q)",               IDM_PROJECT_SAVE
+        MENUITEM "プロジェクトを閉じる（&R)",              IDM_PROJECT_CLOSE
+        MENUITEM "プロジェクト フォルダを開く(&F)",          IDM_PROJECT_FOLDER_OPEN
+        MENUITEM SEPARATOR
+        MENUITEM "上書き保存(&S)\tCtrl+S",           IDM_SAVE
+        MENUITEM "名前を付けて保存(&A)",                IDM_NEWSAVE
+        MENUITEM "文字コードを指定して保存(&D)",            IDM_CODE_SAVE
+        MENUITEM "すべて保存(&V)",                   IDM_ALLSAVE
+        MENUITEM SEPARATOR
+        MENUITEM "ページ設定(&U)",                   IDM_PAGESET
+        MENUITEM "プレビュー(&R)",                   IDM_PREVIEW
+        MENUITEM "印刷(&P)",                      IDM_PRINTOUT
         MENUITEM SEPARATOR
         POPUP "FileHistory"
@@ -84,240 +84,234 @@
         END
         MENUITEM SEPARATOR
-        MENUITEM "終了(&X)",                    IDM_EXIT
+        MENUITEM "終了(&X)",                      IDM_EXIT
     END
     POPUP "編集(&E)"
     BEGIN
-        MENUITEM "元に戻す(&U)\tCtrl+Z",        IDM_UNDO
-        MENUITEM "やり直し(&R)\tCtrl+Y",        IDM_REDO
-        MENUITEM SEPARATOR
-        MENUITEM "切り取り(&T)\tCtrl+X",        IDM_CUT
-        MENUITEM "コピー(&C)\tCtrl+C",          IDM_COPY
-        MENUITEM "貼り付け(&P)\tCtrl+V",        IDM_PASTE
-        MENUITEM "削除(&D)\tDel",               IDM_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "すべて選択(&A)\tCtrl+A",      IDM_ALLSELECT
-        MENUITEM SEPARATOR
-        MENUITEM "検索(&F)\tCtrl+F",            IDM_FIND
-        MENUITEM "置換(&S)\tCtrl+H",            IDM_PERMUTATION
+        MENUITEM "元に戻す(&U)\tCtrl+Z",            IDM_UNDO
+        MENUITEM "やり直し(&R)\tCtrl+Y",            IDM_REDO
+        MENUITEM SEPARATOR
+        MENUITEM "切り取り(&T)\tCtrl+X",            IDM_CUT
+        MENUITEM "コピー(&C)\tCtrl+C",             IDM_COPY
+        MENUITEM "貼り付け(&P)\tCtrl+V",            IDM_PASTE
+        MENUITEM "削除(&D)\tDel",                 IDM_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "すべて選択(&A)\tCtrl+A",           IDM_ALLSELECT
+        MENUITEM SEPARATOR
+        MENUITEM "検索(&F)\tCtrl+F",              IDM_FIND
+        MENUITEM "置換(&S)\tCtrl+H",              IDM_PERMUTATION
         MENUITEM SEPARATOR
         POPUP "文字列の変換"
         BEGIN
-            MENUITEM "アルファベット大文字 → アルファベット小文字(&A)", 
-                                                    IDM_CONV_ALPHA_SMALL
-            MENUITEM "アルファベット小文字 → アルファベット大文字(&L)", 
-                                                    IDM_CONV_ALPHA_BIG
+            MENUITEM "アルファベット大文字 → アルファベット小文字(&A)", IDM_CONV_ALPHA_SMALL
+            MENUITEM "アルファベット小文字 → アルファベット大文字(&L)", IDM_CONV_ALPHA_BIG
             MENUITEM SEPARATOR
-            MENUITEM "全角 → 半角(&H)",            IDM_CONV_HALF
-            MENUITEM "半角 → 全角(&M)",            IDM_CONV_MULTI
-            MENUITEM "全角ひらがな → 全角カタカナ(&K)", IDM_CONV_KATAKANA
-            MENUITEM "全角カタカナ → 全角ひらがな(&R)", IDM_CONV_HIRAGANA
+            MENUITEM "全角 → 半角(&H)",                 IDM_CONV_HALF
+            MENUITEM "半角 → 全角(&M)",                 IDM_CONV_MULTI
+            MENUITEM "全角ひらがな → 全角カタカナ(&K)",         IDM_CONV_KATAKANA
+            MENUITEM "全角カタカナ → 全角ひらがな(&R)",         IDM_CONV_HIRAGANA
             MENUITEM SEPARATOR
-            MENUITEM "TAB → 空白(&S)",             IDM_CONV_SPACE
-            MENUITEM "空白 → TAB(&T)",             IDM_CONV_TAB
+            MENUITEM "TAB → 空白(&S)",                IDM_CONV_SPACE
+            MENUITEM "空白 → TAB(&T)",                IDM_CONV_TAB
             MENUITEM SEPARATOR
-            MENUITEM "インデントの自動調整(&I)",    IDM_CODEFORMAT
+            MENUITEM "インデントの自動調整(&I)",              IDM_CODEFORMAT
         END
     END
     POPUP "表示(&V)"
     BEGIN
-        MENUITEM "プロジェクト ビュー(&V)",     IDM_PROJECTVIEW
-        MENUITEM "プロジェクト オプション(&P)", IDM_PROJECT_OPTION
-        MENUITEM SEPARATOR
-        MENUITEM "常に手前に表示(&T)",          IDM_TOPMOST
-        MENUITEM SEPARATOR
-        MENUITEM "オプション(&O)",              IDM_SET
+        MENUITEM "プロジェクト ビュー(&V)",              IDM_PROJECTVIEW
+        MENUITEM "プロジェクト オプション(&P)",            IDM_PROJECT_OPTION
+        MENUITEM SEPARATOR
+        MENUITEM "常に手前に表示(&T)",                 IDM_TOPMOST
+        MENUITEM SEPARATOR
+        MENUITEM "オプション(&O)",                   IDM_SET
     END
     POPUP "リリース(&B)"
     BEGIN
-        MENUITEM "リリース ビルド(&B)\tF6",     IDM_RELEASECOMPILE
-        MENUITEM "実行(&R)",                    IDM_RELEASERUN
+        MENUITEM "リリース ビルド(&B)\tF6",            IDM_RELEASECOMPILE
+        MENUITEM "実行(&R)",                      IDM_RELEASERUN
     END
     POPUP "デバッグ(&D)"
     BEGIN
-        MENUITEM "プロセスへアタッチ(&A)",      IDM_ATTACH
-        MENUITEM SEPARATOR
-        MENUITEM "デバッグ ビルド(&D)\tF7",     IDM_DEBUGCOMPILE
-        MENUITEM "デバッグ実行(&R)\tF5",        IDM_DEBUG
-        MENUITEM SEPARATOR
-        MENUITEM "ブレークポイントの設置/解除(&B)\tF9", IDM_BREAKPOINT
-        MENUITEM "ステップ イン(&I)\tF11",      IDM_STEP_IN, GRAYED
-        MENUITEM "ステップ オーバー(&O)\tF10",  IDM_STEP_OVER, GRAYED
-        MENUITEM "カーソル行まで実行(&C)\tCtrl+F11", IDM_STEP_CURSOR, GRAYED
-        MENUITEM SEPARATOR
-        MENUITEM "一時中断(&P)",                IDM_DEBUG_PAUSE, GRAYED
-        MENUITEM "デバッグを中止(&S)",          IDM_DEBUG_STOP, GRAYED
+        MENUITEM "プロセスへアタッチ(&A)",               IDM_ATTACH
+        MENUITEM SEPARATOR
+        MENUITEM "デバッグ ビルド(&D)\tF7",            IDM_DEBUGCOMPILE
+        MENUITEM "デバッグ実行(&R)\tF5",              IDM_DEBUG
+        MENUITEM SEPARATOR
+        MENUITEM "ブレークポイントの設置/解除(&B)\tF9",      IDM_BREAKPOINT
+        MENUITEM "ステップ イン(&I)\tF11",            IDM_STEP_IN, GRAYED
+        MENUITEM "ステップ オーバー(&O)\tF10",          IDM_STEP_OVER, GRAYED
+        MENUITEM "カーソル行まで実行(&C)\tCtrl+F11",     IDM_STEP_CURSOR, GRAYED
+        MENUITEM SEPARATOR
+        MENUITEM "一時中断(&P)",                    IDM_DEBUG_PAUSE, GRAYED
+        MENUITEM "デバッグを中止(&S)",                 IDM_DEBUG_STOP, GRAYED
     END
     POPUP "コミュニティ(&C)"
     BEGIN
-        MENUITEM "コミュニティを表示(&C)",      IDM_COMMUNITY
-        MENUITEM "コミュニティ内を検索(&S)",    IDM_COMMU_SEARCH
-        MENUITEM "プライベート メッセージを読む(&M)", IDM_COMMU_PM
+        MENUITEM "コミュニティを表示(&C)",               IDM_COMMUNITY
+        MENUITEM "コミュニティ内を検索(&S)",              IDM_COMMU_SEARCH
+        MENUITEM "プライベート メッセージを読む(&M)",         IDM_COMMU_PM
         MENUITEM SEPARATOR
         POPUP "フォーラムへ移動(&F)"
         BEGIN
-            MENUITEM "プログラミング質問版(&P)",    ID_COMMU_FORUM1
-            MENUITEM "実践コードモジュール(&C)",    ID_COMMU_FORUM2
-            MENUITEM "アナウンス(D)",               ID_COMMU_FORUM3
+            MENUITEM "プログラミング質問版(&P)",              ID_COMMU_FORUM1
+            MENUITEM "実践コードモジュール(&C)",              ID_COMMU_FORUM2
+            MENUITEM "アナウンス(D)",                    ID_COMMU_FORUM3
             MENUITEM SEPARATOR
-            MENUITEM "バグ報告(&B)",                ID_COMMU_FORUM4
-            MENUITEM "仕様提案(&S)",                ID_COMMU_FORUM5
+            MENUITEM "バグ報告(&B)",                    ID_COMMU_FORUM4
+            MENUITEM "仕様提案(&S)",                    ID_COMMU_FORUM5
             MENUITEM SEPARATOR
-            MENUITEM "ライブラリ開発(Members)(&L)", ID_COMMU_FORUM6
+            MENUITEM "ライブラリ開発(Members)(&L)",        ID_COMMU_FORUM6
             MENUITEM SEPARATOR
-            MENUITEM "要望＆お問い合わせ(&N)",      ID_COMMU_FORUM7
-            MENUITEM "雑談所(&F)",                  ID_COMMU_FORUM8
+            MENUITEM "要望＆お問い合わせ(&N)",               ID_COMMU_FORUM7
+            MENUITEM "雑談所(&F)",                     ID_COMMU_FORUM8
         END
     END
     POPUP "ヘルプ(&H)"
     BEGIN
-        MENUITEM "トピック(&T)\tF1",            IDM_TOPIC
+        MENUITEM "トピック(&T)\tF1",                IDM_TOPIC
         MENUITEM SEPARATOR
         POPUP "ホームページを表示(&H)"
         BEGIN
             MENUITEM "activebasic.com(&H)",         IDM_AB_WEBSITE
-            MENUITEM "最新版をダウンロード(&D)",    IDM_ACTBDL
+            MENUITEM "最新版をダウンロード(&D)",              IDM_ACTBDL
         END
         MENUITEM SEPARATOR
-        MENUITEM "バージョン情報(&A)",          IDM_ABOUT
-    END
-END
-
-IDR_EDITMENU MENU DISCARDABLE 
+        MENUITEM "バージョン情報(&A)",                 IDM_ABOUT
+    END
+END
+
+IDR_EDITMENU MENU 
 BEGIN
     POPUP "EditMenu"
     BEGIN
-        MENUITEM "元に戻す(&U)",                IDM_UNDO
-        MENUITEM "やり直し(&R)",                IDM_REDO
-        MENUITEM SEPARATOR
-        MENUITEM "切り取り(&T)",                IDM_CUT
-        MENUITEM "コピー(&C)",                  IDM_COPY
-        MENUITEM "貼り付け(&P)",                IDM_PASTE
-        MENUITEM "削除(&D)",                    IDM_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "すべて選択(&A)",              IDM_ALLSELECT
-    END
-END
-
-IDR_REBARMENU MENU DISCARDABLE 
+        MENUITEM "元に戻す(&U)",                    IDM_UNDO
+        MENUITEM "やり直し(&R)",                    IDM_REDO
+        MENUITEM SEPARATOR
+        MENUITEM "切り取り(&T)",                    IDM_CUT
+        MENUITEM "コピー(&C)",                     IDM_COPY
+        MENUITEM "貼り付け(&P)",                    IDM_PASTE
+        MENUITEM "削除(&D)",                      IDM_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "すべて選択(&A)",                   IDM_ALLSELECT
+    END
+END
+
+IDR_REBARMENU MENU 
 BEGIN
     POPUP "RebarMenu"
     BEGIN
-        MENUITEM "ドキュメント セレクト(&S)",   IDM_DOCSELECTBAND
-        MENUITEM "スタンダード(&T)",            IDM_STANDARDBAND
-        MENUITEM "リリース ビルド(&B)",         IDM_RELEASEBAND
-        MENUITEM "デバッガ(&D)",                IDM_DEBUGBAND
-        MENUITEM "プラットフォーム セレクト(&P)", IDM_SELECTCOMPILERBAND
-        MENUITEM "Web検索(&W)",                 IDM_BANDMENU_WEB_SEARCH
-        MENUITEM SEPARATOR
-        MENUITEM "ツールバーを固定する(&F)",    IDM_NOGRIPPER
-        MENUITEM SEPARATOR
-        MENUITEM "リセット(&R)",                IDM_RESET_REBAR
-    END
-END
-
-IDR_PROJECTVIEW_FILETREEMENU MENU DISCARDABLE 
+        MENUITEM "ドキュメント セレクト(&S)",             IDM_DOCSELECTBAND
+        MENUITEM "スタンダード(&T)",                  IDM_STANDARDBAND
+        MENUITEM "リリース ビルド(&B)",                IDM_RELEASEBAND
+        MENUITEM "デバッガ(&D)",                    IDM_DEBUGBAND
+        MENUITEM "プラットフォーム セレクト(&P)",           IDM_SELECTCOMPILERBAND
+        MENUITEM "Web検索(&W)",                   IDM_BANDMENU_WEB_SEARCH
+        MENUITEM SEPARATOR
+        MENUITEM "ツールバーを固定する(&F)",              IDM_NOGRIPPER
+        MENUITEM SEPARATOR
+        MENUITEM "リセット(&R)",                    IDM_RESET_REBAR
+    END
+END
+
+IDR_PROJECTVIEW_FILETREEMENU MENU 
 BEGIN
     POPUP "FileTreeRoot"
     BEGIN
-        MENUITEM "ファイルを挿入(&I)",          IDM_FILETREE_INSERT
+        MENUITEM "ファイルを挿入(&I)",                 IDM_FILETREE_INSERT
     END
     POPUP "FileTree"
     BEGIN
-        MENUITEM "開く(&O)",                    IDM_FILETREE_OPEN
-        MENUITEM SEPARATOR
-        MENUITEM "プロジェクトから削除(&D)",    IDM_FILETREE_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "プロパティ(&P)",              IDM_FILETREE_PROPERTY
-    END
-END
-
-IDR_PROJECTVIEW_MATERIALTREEMENU MENU DISCARDABLE 
+        MENUITEM "開く(&O)",                      IDM_FILETREE_OPEN
+        MENUITEM SEPARATOR
+        MENUITEM "プロジェクトから削除(&D)",              IDM_FILETREE_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "プロパティ(&P)",                   IDM_FILETREE_PROPERTY
+    END
+END
+
+IDR_PROJECTVIEW_MATERIALTREEMENU MENU 
 BEGIN
     POPUP "BitmapRoot"
     BEGIN
-        MENUITEM "ビットマップを挿入(&I)",      IDM_MATERIALTREE_INSERTBITMAP
-
+        MENUITEM "ビットマップを挿入(&I)",               IDM_MATERIALTREE_INSERTBITMAP
     END
     POPUP "BitmapTree"
     BEGIN
-        MENUITEM "削除(&D)",                    IDM_MATERIALTREE_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "IDを変更(&E)",                IDM_MENUTREE_RENAMEID
+        MENUITEM "削除(&D)",                      IDM_MATERIALTREE_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "IDを変更(&E)",                   IDM_MENUTREE_RENAMEID
     END
     POPUP "CursorRoot"
     BEGIN
-        MENUITEM "カーソルを挿入(&I)",          IDM_MATERIALTREE_INSERTCURSOR
-
+        MENUITEM "カーソルを挿入(&I)",                 IDM_MATERIALTREE_INSERTCURSOR
     END
     POPUP "CursorTree"
     BEGIN
-        MENUITEM "削除(&D)",                    IDM_MATERIALTREE_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "IDを変更(&E)",                IDM_MENUTREE_RENAMEID
+        MENUITEM "削除(&D)",                      IDM_MATERIALTREE_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "IDを変更(&E)",                   IDM_MENUTREE_RENAMEID
     END
     POPUP "IconRoot"
     BEGIN
-        MENUITEM "アイコンを挿入(&I)",          IDM_MATERIALTREE_INSERTICON
+        MENUITEM "アイコンを挿入(&I)",                 IDM_MATERIALTREE_INSERTICON
     END
     POPUP "IconTree"
     BEGIN
-        MENUITEM "開く（&O)",                   IDM_MATERIALTREE_OPEN
-        MENUITEM "メインに設定(&M)",            IDM_MATERIALTREE_ICON_SETMAIN
-
-        MENUITEM SEPARATOR
-        MENUITEM "削除(&D)",                    IDM_MATERIALTREE_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "IDを変更(&E)",                IDM_MENUTREE_RENAMEID
+        MENUITEM "開く（&O)",                      IDM_MATERIALTREE_OPEN
+        MENUITEM "メインに設定(&M)",                  IDM_MATERIALTREE_ICON_SETMAIN
+        MENUITEM SEPARATOR
+        MENUITEM "削除(&D)",                      IDM_MATERIALTREE_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "IDを変更(&E)",                   IDM_MENUTREE_RENAMEID
     END
     POPUP "MenuRoot"
     BEGIN
-        MENUITEM "メニューを挿入(&I)",          IDM_MATERIALTREE_INSERTMENU
+        MENUITEM "メニューを挿入(&I)",                 IDM_MATERIALTREE_INSERTMENU
     END
     POPUP "MenuTree"
     BEGIN
-        MENUITEM "開く(&O)",                    IDM_MATERIALTREE_OPEN
-        MENUITEM SEPARATOR
-        MENUITEM "削除(&D)",                    IDM_MATERIALTREE_DELETE
-        MENUITEM SEPARATOR
-        MENUITEM "メニューIDを変更(&E)",        IDM_MENUTREE_RENAMEID
+        MENUITEM "開く(&O)",                      IDM_MATERIALTREE_OPEN
+        MENUITEM SEPARATOR
+        MENUITEM "削除(&D)",                      IDM_MATERIALTREE_DELETE
+        MENUITEM SEPARATOR
+        MENUITEM "メニューIDを変更(&E)",               IDM_MENUTREE_RENAMEID
     END
     POPUP "WindowRoot"
     BEGIN
-        MENUITEM "ウィンドウを挿入（&I)",       IDM_MATERIALTREE_INSERTWINDOW
-
+        MENUITEM "ウィンドウを挿入（&I)",                IDM_MATERIALTREE_INSERTWINDOW
     END
     POPUP "WindowTree"
     BEGIN
-        MENUITEM "開く(&O)",                    IDM_MATERIALTREE_OPEN
-        MENUITEM SEPARATOR
-        MENUITEM "削除(&D)",                    IDM_MATERIALTREE_DELETE
-    END
-END
-
-IDR_RADCONTEXTMENU MENU DISCARDABLE 
+        MENUITEM "開く(&O)",                      IDM_MATERIALTREE_OPEN
+        MENUITEM SEPARATOR
+        MENUITEM "削除(&D)",                      IDM_MATERIALTREE_DELETE
+    END
+END
+
+IDR_RADCONTEXTMENU MENU 
 BEGIN
     POPUP "Window"
     BEGIN
-        MENUITEM "イベント コード(&C)",         IDM_RAD_WINDOW_EVENTCODE
-        MENUITEM "メニューによるイベント(&M)",  IDM_RAD_WINDOW_MENUEVENTCODE
+        MENUITEM "イベント コード(&C)",                IDM_RAD_WINDOW_EVENTCODE
+        MENUITEM "メニューによるイベント(&M)",             IDM_RAD_WINDOW_MENUEVENTCODE
     END
     POPUP "Item"
     BEGIN
-        MENUITEM "イベント コード(&C)",         IDM_RAD_WINDOW_EVENTCODE
-        MENUITEM SEPARATOR
-        MENUITEM "削除(&D)",                    IDM_RAD_ITEM_DELETE
-    END
-END
-
-IDR_PROJECTVIEW_PROCEDURETREEMENU MENU DISCARDABLE 
+        MENUITEM "イベント コード(&C)",                IDM_RAD_WINDOW_EVENTCODE
+        MENUITEM SEPARATOR
+        MENUITEM "削除(&D)",                      IDM_RAD_ITEM_DELETE
+    END
+END
+
+IDR_PROJECTVIEW_PROCEDURETREEMENU MENU 
 BEGIN
     MENUITEM "ProcedureTreeRoot",           65535
     POPUP "ProcedureTree"
     BEGIN
-        MENUITEM "表示する(&S)",                IDM_PROCEDURETREE_SHOW
-    END
-END
-
-IDR_TABMENU MENU DISCARDABLE 
+        MENUITEM "表示する(&S)",                    IDM_PROCEDURETREE_SHOW
+    END
+END
+
+IDR_TABMENU MENU 
 BEGIN
     POPUP "tabmenu"
@@ -325,23 +319,22 @@
         POPUP "タブの色(&L)"
         BEGIN
-            MENUITEM "灰色(&G)",                    IDM_GRAY
-            MENUITEM "白(&W)",                      IDM_WHITE
-            MENUITEM "赤(&R)",                      IDM_RED
-            MENUITEM "緑(&E)",                      IDM_GREEN
-            MENUITEM "青(&B)",                      IDM_BLUE
-            MENUITEM "黄色(&Y)",                    IDM_YELLOW
+            MENUITEM "灰色(&G)",                      IDM_GRAY
+            MENUITEM "白(&W)",                       IDM_WHITE
+            MENUITEM "赤(&R)",                       IDM_RED
+            MENUITEM "緑(&E)",                       IDM_GREEN
+            MENUITEM "青(&B)",                       IDM_BLUE
+            MENUITEM "黄色(&Y)",                      IDM_YELLOW
             MENUITEM SEPARATOR
-            MENUITEM "ユーザー設定(&U)",            IDM_USER_COLOR
+            MENUITEM "ユーザー設定(&U)",                  IDM_USER_COLOR
         END
         MENUITEM SEPARATOR
-        MENUITEM "保存(&S)",                    IDM_SAVE
-        MENUITEM "閉じる(&C)",                  IDM_CLOSE
-        MENUITEM "このウィンドウ以外をすべて閉じる(&A)", 
-                                                IDM_ALLCLOSE_OMIT_MYSELF
-        MENUITEM SEPARATOR
-        MENUITEM "絶対パスをコピー(&P)",        IDM_PATH_COPY
-        MENUITEM "フォルダを開く(&F)",          IDM_FOLDER_OPEN
-        MENUITEM SEPARATOR
-        MENUITEM "ファイルを削除(&D)",          IDM_DELETE_FILE
+        MENUITEM "保存(&S)",                      IDM_SAVE
+        MENUITEM "閉じる(&C)",                     IDM_CLOSE
+        MENUITEM "このウィンドウ以外をすべて閉じる(&A)",        IDM_ALLCLOSE_OMIT_MYSELF
+        MENUITEM SEPARATOR
+        MENUITEM "絶対パスをコピー(&P)",                IDM_PATH_COPY
+        MENUITEM "フォルダを開く(&F)",                 IDM_FOLDER_OPEN
+        MENUITEM SEPARATOR
+        MENUITEM "ファイルを削除(&D)",                 IDM_DELETE_FILE
     END
 END
@@ -353,5 +346,5 @@
 //
 
-IDR_ACCELERATOR1 ACCELERATORS DISCARDABLE 
+IDR_ACCELERATOR1 ACCELERATORS 
 BEGIN
     "A",            IDM_ALLSELECT,          VIRTKEY, CONTROL, NOINVERT
@@ -382,5 +375,5 @@
 //
 
-IDR_STANDARDTOOLBAR TOOLBAR DISCARDABLE  16, 15
+IDR_STANDARDTOOLBAR TOOLBAR  16, 15
 BEGIN
     BUTTON      IDM_NEW
@@ -396,5 +389,5 @@
 END
 
-IDR_DEBUGGERTOOLBAR TOOLBAR DISCARDABLE  16, 15
+IDR_DEBUGGERTOOLBAR TOOLBAR  16, 15
 BEGIN
     BUTTON      IDM_DEBUG
@@ -403,5 +396,5 @@
 END
 
-IDR_CONTROL TOOLBAR DISCARDABLE  16, 15
+IDR_CONTROL TOOLBAR  16, 15
 BEGIN
     BUTTON      IDC_TOOL_MOUSE
@@ -425,5 +418,5 @@
 END
 
-IDR_ICONTOOLBAR TOOLBAR DISCARDABLE  16, 15
+IDR_ICONTOOLBAR TOOLBAR  16, 15
 BEGIN
     BUTTON      IDC_TOOL_SELECT
@@ -443,20 +436,20 @@
 //
 
-IDR_STANDARDTOOLBAR     BITMAP  DISCARDABLE     "toolbar_standard.bmp"
-IDR_DEBUGGERTOOLBAR     BITMAP  DISCARDABLE     "toolbar2.bmp"
-IDB_BASE_NORMAL         BITMAP  DISCARDABLE     "base_window.bmp"
-IDB_BASE_PROMPT         BITMAP  DISCARDABLE     "base_prompt.bmp"
-IDB_RADIOBUTTON         BITMAP  DISCARDABLE     "radiobutton.bmp"
-IDB_TITLE_BUTTON_CLOSE  BITMAP  DISCARDABLE     "title_button_close.bmp"
-IDR_CONTROL             BITMAP  DISCARDABLE     "toolbar_control.bmp"
-IDB_TITLE               BITMAP  DISCARDABLE     "title.bmp"
-IDB_PARAMHINT_QUESTION  BITMAP  DISCARDABLE     "ParamHint_Question.bmp"
-IDB_PARAMHINT_QUESTION2 BITMAP  DISCARDABLE     "ParamHint_Question2.bmp"
-IDR_ICONTOOLBAR         BITMAP  DISCARDABLE     "toolbar_icon.bmp"
-IDB_BASE_DOSPROMPT      BITMAP  DISCARDABLE     "base_dosprompt.bmp"
-IDB_BASE_NON            BITMAP  DISCARDABLE     "base_non.bmp"
-IDB_BASE_DIRECTX        BITMAP  DISCARDABLE     "base_directx.bmp"
-IDR_STANDARDTOOLBAR_DISABLED BITMAP  DISCARDABLE     "toolbar_standard_disabled.bmp"
-IDR_DEBUGGERTOOLBAR_DISABLED BITMAP  DISCARDABLE     "toolbar_basic_disabled.bmp"
+IDR_STANDARDTOOLBAR     BITMAP                  "toolbar_standard.bmp"
+IDR_DEBUGGERTOOLBAR     BITMAP                  "toolbar2.bmp"
+IDB_BASE_NORMAL         BITMAP                  "base_window.bmp"
+IDB_BASE_PROMPT         BITMAP                  "base_prompt.bmp"
+IDB_RADIOBUTTON         BITMAP                  "radiobutton.bmp"
+IDB_TITLE_BUTTON_CLOSE  BITMAP                  "title_button_close.bmp"
+IDR_CONTROL             BITMAP                  "toolbar_control.bmp"
+IDB_TITLE               BITMAP                  "title.bmp"
+IDB_PARAMHINT_QUESTION  BITMAP                  "ParamHint_Question.bmp"
+IDB_PARAMHINT_QUESTION2 BITMAP                  "ParamHint_Question2.bmp"
+IDR_ICONTOOLBAR         BITMAP                  "toolbar_icon.bmp"
+IDB_BASE_DOSPROMPT      BITMAP                  "base_dosprompt.bmp"
+IDB_BASE_NON            BITMAP                  "base_non.bmp"
+IDB_BASE_DIRECTX        BITMAP                  "base_directx.bmp"
+IDR_STANDARDTOOLBAR_DISABLED BITMAP                  "toolbar_standard_disabled.bmp"
+IDR_DEBUGGERTOOLBAR_DISABLED BITMAP                  "toolbar_basic_disabled.bmp"
 
 /////////////////////////////////////////////////////////////////////////////
@@ -465,6 +458,6 @@
 //
 
-IDD_ABOUT DIALOG DISCARDABLE  0, 0, 239, 236
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_ABOUT DIALOG  0, 0, 239, 236
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "ActiveBasic のバージョン情報"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -472,32 +465,24 @@
     DEFPUSHBUTTON   "閉じる",IDCANCEL,182,215,50,14
     ICON            IDI_MAIN,IDC_STATIC,29,21,20,20
-    LTEXT           "Copyright(C) 1999-2007 Discoversoft",IDC_STATIC,28,56,
-                    111,8
+    LTEXT           "Copyright(C) 1999-2007 Discoversoft",IDC_STATIC,28,56,111,8
     LTEXT           "ActiveBasic",IDC_STATIC_NAME,52,24,127,8
     LTEXT           "Version",IDC_STATIC_VERSION,52,36,112,8
     GROUPBOX        "ablibに関する情報",IDC_STATIC,7,82,225,123
-    LTEXT           "  ActiveBasicに付属する標準ライブラリは、開発者グループに属するライブラリ開発チームの皆様によって開発が進められています。",
-                    IDC_STATIC,13,96,213,19
-    EDITTEXT        IDC_DEV_GROUP,13,119,213,69,ES_MULTILINE | 
-                    ES_AUTOVSCROLL | ES_AUTOHSCROLL | ES_READONLY | 
-                    WS_VSCROLL
+    LTEXT           "  ActiveBasicに付属する標準ライブラリは、開発者グループに属するライブラリ開発チームの皆様によって開発が進められています。",IDC_STATIC,13,96,213,19
+    EDITTEXT        IDC_DEV_GROUP,13,119,213,69,ES_MULTILINE | ES_AUTOVSCROLL | ES_AUTOHSCROLL | ES_READONLY | WS_VSCROLL
     GROUPBOX        "IDEのバージョン情報",IDC_STATIC,7,7,225,67
     LTEXT           "※順不同",IDC_STATIC,14,192,28,8
 END
 
-IDD_FIND DIALOG DISCARDABLE  0, 0, 235, 89
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_FIND DIALOG  0, 0, 235, 89
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "検索"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
     LTEXT           "文字列(&N):",IDC_STATIC,7,11,32,8
-    COMBOBOX        IDC_FINDSTR,44,7,121,64,CBS_DROPDOWN | CBS_AUTOHSCROLL | 
-                    WS_VSCROLL | WS_TABSTOP
-    CONTROL         "大文字小文字を区別する(&C)",IDC_ISBIGSMALL,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,22,34,98,10
-    CONTROL         "単語単位(&W)",IDC_ISWORDUNIT,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,22,48,53,10
-    CONTROL         "正規表現(&E)",IDC_REGEXP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,22,62,52,10
+    COMBOBOX        IDC_FINDSTR,44,7,121,64,CBS_DROPDOWN | CBS_AUTOHSCROLL | WS_VSCROLL | WS_TABSTOP
+    CONTROL         "大文字小文字を区別する(&C)",IDC_ISBIGSMALL,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,22,34,98,10
+    CONTROL         "単語単位(&W)",IDC_ISWORDUNIT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,22,48,53,10
+    CONTROL         "正規表現(&E)",IDC_REGEXP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,22,62,52,10
     DEFPUSHBUTTON   "次を検索(&F)",IDOK,178,7,50,14
     PUSHBUTTON      "すべて検索(&A)",IDC_FINDALL,178,23,50,14
@@ -505,6 +490,6 @@
 END
 
-IDD_FINDALL DIALOG DISCARDABLE  0, 0, 186, 93
-STYLE WS_POPUP | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
+IDD_FINDALL DIALOG  0, 0, 186, 93
+STYLE DS_SETFONT | WS_POPUP | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
 CAPTION "検索結果"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -512,27 +497,21 @@
     PUSHBUTTON      "該当を表示(&S)",IDC_SHOWITEM,2,2,50,14
     PUSHBUTTON      "閉じる",IDCANCEL,55,2,50,14
-    LISTBOX         IDC_FINDLIST,0,17,186,76,LBS_NOINTEGRALHEIGHT | 
-                    WS_VSCROLL | WS_TABSTOP
-END
-
-IDD_OPTION_WHOLE DIALOG DISCARDABLE  0, 0, 231, 182
-STYLE WS_CHILD | WS_DISABLED | WS_CAPTION | WS_SYSMENU
+    LISTBOX         IDC_FINDLIST,0,17,186,76,LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
+END
+
+IDD_OPTION_WHOLE DIALOG  0, 0, 231, 182
+STYLE DS_SETFONT | WS_CHILD | WS_DISABLED | WS_CAPTION | WS_SYSMENU
 CAPTION "全般"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    LTEXT           "拡張子をもとに、ファイルの関連付けを行います。",
-                    IDC_STATIC,73,45,151,20
+    LTEXT           "拡張子をもとに、ファイルの関連付けを行います。",IDC_STATIC,73,45,151,20
     LTEXT           "-",IDC_STATIC,61,45,8,8
-    CONTROL         "プロジェクトをコンパイルする時に保存確認をする",
-                    IDC_SAVECHECK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,7,
-                    158,10
-    CONTROL         "ドキュメントを保存したときにタブを先頭に再配置する",
-                    IDC_SAVE_TAB_TO_HEAD,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,7,23,167,10
+    CONTROL         "プロジェクトをコンパイルする時に保存確認をする",IDC_SAVECHECK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,7,158,10
+    CONTROL         "ドキュメントを保存したときにタブを先頭に再配置する",IDC_SAVE_TAB_TO_HEAD,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,23,167,10
     PUSHBUTTON      "関連付け",IDC_LINKFILE,7,41,50,14
 END
 
-IDD_PERMUTATION DIALOG DISCARDABLE  0, 0, 267, 111
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_PERMUTATION DIALOG  0, 0, 267, 111
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "置換"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -540,14 +519,9 @@
     LTEXT           "検索する文字列(&N):",IDC_STATIC,7,10,57,8
     LTEXT           "置換後の文字列(&P):",IDC_STATIC,7,27,59,8
-    COMBOBOX        IDC_FINDSTR,68,7,134,69,CBS_DROPDOWN | CBS_AUTOHSCROLL | 
-                    WS_VSCROLL | WS_TABSTOP
-    COMBOBOX        IDC_PERMUTATIONSTR,68,25,134,70,CBS_DROPDOWN | 
-                    CBS_AUTOHSCROLL | WS_VSCROLL | WS_TABSTOP
-    CONTROL         "大文字小文字を区別する(&C)",IDC_ISBIGSMALL,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,38,53,98,10
-    CONTROL         "単語単位(&W)",IDC_ISWORDUNIT,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,38,67,53,10
-    CONTROL         "正規表現(&E)",IDC_REGEXP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,38,81,52,10
+    COMBOBOX        IDC_FINDSTR,68,7,134,69,CBS_DROPDOWN | CBS_AUTOHSCROLL | WS_VSCROLL | WS_TABSTOP
+    COMBOBOX        IDC_PERMUTATIONSTR,68,25,134,70,CBS_DROPDOWN | CBS_AUTOHSCROLL | WS_VSCROLL | WS_TABSTOP
+    CONTROL         "大文字小文字を区別する(&C)",IDC_ISBIGSMALL,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,38,53,98,10
+    CONTROL         "単語単位(&W)",IDC_ISWORDUNIT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,38,67,53,10
+    CONTROL         "正規表現(&E)",IDC_REGEXP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,38,81,52,10
     DEFPUSHBUTTON   "次を検索(&F)",IDC_FIND,210,7,50,14,WS_GROUP
     PUSHBUTTON      "次を置換(&R)",IDC_PERMUTATIONNEXT,210,24,50,14
@@ -556,27 +530,23 @@
 END
 
-IDD_NEWFILE DIALOG DISCARDABLE  0, 0, 282, 166
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_NEWFILE DIALOG  0, 0, 282, 166
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "新規作成"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    CONTROL         "List1",IDC_FILETYPELIST,"SysListView32",LVS_SINGLESEL | 
-                    LVS_SHOWSELALWAYS | WS_BORDER | WS_TABSTOP,91,17,184,92
+    CONTROL         "List1",IDC_FILETYPELIST,"SysListView32",LVS_SINGLESEL | LVS_SHOWSELALWAYS | WS_BORDER | WS_TABSTOP,91,17,184,92
     DEFPUSHBUTTON   "OK",IDOK,171,145,50,14
     PUSHBUTTON      "ｷｬﾝｾﾙ",IDCANCEL,225,145,50,14
-    CONTROL         "プロジェクトへ追加",IDC_ADDTOPROJECT,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,93,148,70,10
+    CONTROL         "プロジェクトへ追加",IDC_ADDTOPROJECT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,93,148,70,10
     EDITTEXT        IDC_FILENAME,127,125,148,14,ES_AUTOHSCROLL
     LTEXT           "ファイル名:",IDC_STATIC_FILENAME,91,128,32,8
     CONTROL         "",IDC_STATIC,"Static",SS_ETCHEDHORZ,7,116,268,1
-    CONTROL         "Tree1",IDC_CATEGORY_TREE,"SysTreeView32",TVS_HASLINES | 
-                    TVS_LINESATROOT | TVS_SHOWSELALWAYS | WS_BORDER | 
-                    WS_TABSTOP,7,17,81,92
+    CONTROL         "Tree1",IDC_CATEGORY_TREE,"SysTreeView32",TVS_HASLINES | TVS_LINESATROOT | TVS_SHOWSELALWAYS | WS_BORDER | WS_TABSTOP,7,17,81,92
     LTEXT           "カテゴリ",IDC_STATIC,7,7,24,8
     LTEXT           "ドキュメント タイプ",IDC_STATIC,91,7,53,8
 END
 
-IDD_OPTION_EDITOR DIALOG DISCARDABLE  0, 0, 251, 258
-STYLE WS_CHILD | WS_DISABLED | WS_CAPTION | WS_SYSMENU
+IDD_OPTION_EDITOR DIALOG  0, 0, 251, 258
+STYLE DS_SETFONT | WS_CHILD | WS_DISABLED | WS_CAPTION | WS_SYSMENU
 CAPTION "エディタ"
 FONT 9, "ＭＳ Ｐゴシック"
